CVE-2017-13763CVE-2017-13763

Affected configuration(s):

cpe:/a:onosproject:onos:1.8.0
cpe:/a:onosproject:onos:1.9.0
cpe:/a:onosproject:onos:1.10.0

Date published: 2017-08-29T20:29:00.547-04:00

Date last modified: 2017-09-01T16:49:50.500-04:00

CVSS Score: 5.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: https://gerrit.onosproject.org/#/c/13831/

Summary: ONOS versions 1.8.0, 1.9.0, and 1.10.0 do not restrict the amount of memory allocated. The Netty payload size is not limited.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.